* {
    margin: 0;
    padding: 0;
    font-family: "Manrope";
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ol {
    list-style-type: none;
}

/* banner area */
.heading-section {
    margin-top: 140px;
    margin-left: -43px;
}

.content-wrapper:not(.breadcrumb-menu) {
    color: #000000;
}

.heading-section span {
    font-size: 88px;
}

.main-heading {
    font-size: 56px;
    font-weight: 800;
}

.main-heading-sub-text {
    font-size: 18px;
    font-weight: 600;
    max-width: 444px;
}

.sub-heading-area {
    margin-top: 70px;
    max-width: 857px;
}

.banner-sub-heading {
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

.sub-heading-sub-text {
    text-align: center;
    font-size: 22px;
}

.card-box {
    background-color: #27BDBE;
    height: 80px;
    position: relative;
    border-radius: 6px;
}

.card-content {
    background-color: #F5F5F5;
    position: absolute;
    top: 6px;
    right: 0;
    bottom: -1px;
    left: 0;
    display: flex;
    gap: 15px;
    justify-content: center;
    align-items: center;
    color: #000000;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.card-texts {
    line-height: 20px;
    font-size: 15px;
    font-weight: 600;
    max-height: 37px;
}

.arrow-icon {
    margin-top: -8px;
}

.card-image-area {
    background-color: #FFFFFF;
    padding: 8px;
    border-radius: 50%;
}

/* content area */
.section-area {
    padding: 25px;
    border-radius: 6px;
}

.content-area {
    margin-top: 70px;
    position: relative;
}

.section-heading-area {
    display: flex;
    gap: 10px;
}

.heading-number-section {
    font-size: 32px;
    font-weight: bold;
    background-color: #F5F5F5;
    width: 48px;
    height: 48px;
    text-align: center;
    border-radius: 50%;
}

.section-heading {
    font-size: 32px;
    font-weight: bold;
}

.section-paragraph {
    font-size: 22px;
}

.custom-list-item {
    gap: 10px;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}

.list-number {
    top: 5px;
    left: 8px;
    font-size: 14px;
    font-weight: bold;
}

.explore-btn-section {
    background-color: #27BDBE;
    display: inline-block;
    padding: 13px 26px;
    margin-top: 36px;
    border-radius: 30px;
    transition: 300ms;
}

.explore-btn-section:hover {
    transform: scale(1.01);
}

.btn-text {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    transition: 300ms;
}

.btn-text:hover {
    color: #DAD800;
}

.section-image-area {
    margin: 72px 0 0 -10px;
}

.bottom-to-top-arrow {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 20px;
}

.active {
    display: block !important;
}

/* media query */
@media screen and (max-width: 768px) {
    .heading-section {
        margin: 15px 0;
        padding-left: 30px;
    }

    .main-heading {
        font-size: 42px;
        font-weight: 900;
        line-height: 52px;
    }

    .main-heading span {
        font-size: 50px;
        color: #27BDBE;
    }

    .banner-main-img {
        display: block;
        margin: 0 auto;
    }

    .banner-img-sec {
        margin-top: -65px;
    }

    .sub-heading-area {
        margin-top: 35px;
        max-width: 100%;
    }

    /* cards */
    .card-box {
        margin-bottom: 15px;
    }


    .carousel-inner {
        min-height: 190px;
    }

    .carousel-item {
        padding: 0 5px;
    }

    .carousel-control-next,
    .carousel-control-prev {
        opacity: 1 !important;
    }

    .carousel-control-prev {
        left: 36% !important;
    }

    .carousel-control-next {
        right: 36% !important;
    }

    /* content area */
    .content-area {
        margin-top: 45px;
    }

    .section-area {
        padding: 0 5px;
    }

    .section-heading-area {
        display: block;
    }

    .heading-number-section {
        font-size: 24px;
        padding: 7px 0;
        display: inline-block;
    }

    .section-heading {
        font-size: 24px;
    }

    .section-paragraph {
        font-size: 18px;
    }

    .custom-list-item {
        font-size: 18px;
    }

    .section-image-area {
        margin: 25px 0;
    }

    .section-image {
        display: block;
        margin: 0 auto;
    }

    .explore-btn-section {
        display: block;
        max-width: 230px;
        margin: 15px auto;
    }

    .atr {
        max-width: 260px;
    }

    .act {
        min-width: 242px;
    }

    .bottom-to-top-arrow {
        opacity: 75%;
    }
}

@media screen and (max-width: 403px) {
    .bottom-margin {
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 768px) {

    /* colors */
    .bg-gray {
        background-color: #F5F5F5;
    }

    .bg-wyt {
        background-color: #FFFFFF;
    }

    /* paddings & margins */
    .top-icon-img {
        margin-top: 50px !important;
    }
}

@media screen and (min-width: 403px ) and (max-width: 433px) {
    .spec-bm {
        margin-bottom: 15px;
    }
}

	.card-box:hover{transform: scale(1.01); }

/* New Added Sections */
.new-section-heading {
    font-size: 40px;
    font-weight: 600;
}

.blue-line-area {
    border-left: 1px solid #27BDBE;
}

.section-subtitle {
    font-size: 22px;
    font-weight: 600;
}

.new-section-paragraph {
    font-size: 18px;
}

.text-area {
    padding-left: 35px;
    position: relative;
}

.title-icon {
    width: 45px;
    height: 45px;
    background-color: #27BDBE;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -23px;
    top: -5px;
}

.spacing-div {
    height: 130px;
}

.card-area .card-title {
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 15px;
}

.card-area .card-img {
    border-radius: 11px;
}

.card-area .card-text {
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    position: relative;
}

.card-area .card-text::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: linear-gradient(transparent, #FFFFFF);
}

.side-cards .card-text {
    max-height: 284px;
    overflow: hidden;
}

.middle-cards .card-text {
    max-height: 107px;
    overflow: hidden;
}

.down-arrow {
    display: block;
    margin: 10px auto;
    cursor: pointer;
}

.view-more .card-text {
    max-height: 100% !important;
}

.view-more .down-arrow {
    content: url(../images/up-arrow.png);
}

.view-more .card-text::before {
    content: none;
}

.box-card {
    background-color: #F5F5F5;
    position: relative;
    border: none;
    min-height: 350px;
}

.event-boxes-area {
    margin-top: 70px;
}

.card-heading-number {
    font-size: 70px;
    font-weight: 600;
    position: absolute;
    top: -53px;
    left: 8px;
}

.event-boxes-area .card-body {
    margin-top: 20px;
}

.event-boxes-area .card-title {
    font-size: 32px;
    font-weight: bold;
    color: #27BDBE;
}


.event-boxes-area .card-text {
    font-size: 18px;
    font-weight: 500;
    margin-top: 5px;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0 !important;
}

.last-item {
    border: none;
}

.accordion-button:focus {
    box-shadow: none;
    background-color: inherit;
    border: none;
    outline: none;
}

.accordion-button {
    padding: 20px 20px;
    border-radius: 0 !important;
    display: flex !important;
    justify-content: space-between;
    gap: 20px;
    font-weight: 600;
}

.accordion-button:not(.dir-btn)::after {
    display: none;
}

.accordion .accordion-button:not(.collapsed) {
    font-size: 20px;
    color: #000000;
    background-color: #d9d9d9;
    box-shadow: none;
}

.accordion .collapsed {
    font-size: 20px;
}

.accordion-body {
    font-size: 20px;
    background-color: #d9d9d9;
}

.accordion-button:not(.collapsed) .header-icon .up-arrow {
    display: inline !important;
}

.collapsed .header-icon .down-arrow {
    display: inline !important;
}

.accordion-body {
    padding-top: 0;
}

.text-area p {
	margin: 0;
}

.last-text {
	margin-top: 0 !important;
}

.above-lastone {
	padding-bottom: 1.5rem;
}

/* New sec Media Queries */
@media screen and (max-width: 768px) {
    .blue-line-area {
        margin-left: 20px;
    }

    .spacing-div {
        height: 330px;
    }

    .new-section-heading {
        font-size: 32px;
    }
	
	.last-text {
		margin-left: 20px;
	}
	
	.side-cards .card-text {
		max-height: 107px;
	}
}
.profile-top-area {
    display: flex;
    align-items: center;
}

.star-icon {
    position: absolute;
    left: 90px;
    bottom: 0;
}

.profile-name {
    font-size: 40px;
    font-weight: bold;
}

.profile-picture {
    border-radius: 50%;
}
.arabTextName{padding-top: 30px;}
}